refentry.xref.manvolnum
Prev | Reference Pages | Next

## Name

refentry.xref.manvolnum — Output `manvolnum` as part of `refentry` cross-reference?

## Synopsis

    <xsl:param name="refentry.xref.manvolnum" select="1"></xsl:param>

## Description

if true (non-zero), the `manvolnum` is used when cross-referencing `refentry`s, either with `xref` or `citerefentry`.

Prev | Up | Next
refentry.generate.title | Home | citerefentry.link